Attribute VB_Name = "ZoneInfo"
Private Const ErudinPalaceInfo = "The Erudin Palace" & vbCrLf & "Use the teleporters to move from level to level. " _
    & "You will find the bank in this zone as well as the Enchanter, Magician, and Wizard guilds.  There is also " _
    & "an excellent Jewelry Supply vendor."
Private Const ErudinDockInfo = "The Erudin Docks" & vbCrLf & "Use the teleporter to get into Erudin Proper.  The " _
    & "Erudin Soulbinder is in this zone as well as the docks that will take you to Qeynos."
Private Const ErudinInfo = "Erudin" & vbCrLf & "Use the teleporters to get to the docks or the Palace. " _
    & "Erudin is the home of the Erudites and a Center of great learning.  You will find the Temple of Prexus here which is home" _
    & " to the Clerics and Paladins of Erudin.  The Great Erudin Library is located here in which you will find many spells as " _
    & "well as a Cloudy Stone of Veeshan to get your to the Plane of Sky."
Private Const ToxInfo = "Toxxulia Forest" & vbCrLf & "Toxxulia Forest is a dark, quiet forest that encompasses much of the " _
    & "island continent of Odus.  It is the newbie area for Erudin.  It also has the Wizard Spires and Druid Ring for Odus."
Private Const KerraInfo = "Kerra Island" & vbCrLf & "Kerra Island is a small island that lies just off the west coast of " _
    & "Odus. This island's main inhabitants are the Kerrans, a race of catlike people who are peaceful until you make " _
    & "enemies of them. This is a good zone for levels 15-35."
Private Const PaineelInfo = "Paineel" & vbCrLf & "Paineel is the secret city of the Erudites who did not agree with " _
    & "Erud's vision, and have fled the council and established a city on the remains of an ancient city of Painell, " _
    & "taking its name for their own. You will find the Necromancer Guild and Shadow Knight Guild in Paineel."
Private Const WarrensInfo = "The Warrens" & vbCrLf & "The Warrens is a network of caves that the kobolds of Clan " _
    & "Kolbok have have claimed as their own.  This is a good hunting zone for levels 5 to 25."
Private Const StoneInfo = "The Stonebrunt Mountains" & vbCrLf & "The Stonebrunt Mountains is a very spiritual place, " _
    & "home of the kejekan people, who rule over the land atop Mount Klaw in their small fortress of Kejek.  This a good " _
    & "hunting ground for levels 16-46.  There are also a number of quests avavilable in the zone."
Private Const HoleInfo = "The Hole" & vbCrLf & "The Hole was created at the end of the Erudin/Heretic war, when the Heretics " _
    & "used their magical powers to punch a hole in the earth deep into the depths of Odus. However, they penetrated too deeply " _
    & "and, unknown to them at first, they had touched upon the Plane of Underfoot itself, which had been cast onto the earth " _
    & "in eons past.  The Hole is a 45 to 60 hunting ground, it also has one of the best experience modifiers in the game."
    
Public Function ZoneInfoText(member As Integer)
    Select Case member
        Case 0:
            ZoneInfoText = ErudinPalaceInfo
        Case 1:
            ZoneInfoText = ErudinDockInfo
        Case 2:
            ZoneInfoText = ErudinInfo
        Case 3:
            ZoneInfoText = ToxInfo
        Case 4:
            ZoneInfoText = KerraInfo
        Case 5:
            ZoneInfoText = PaineelInfo
        Case 6:
            ZoneInfoText = WarrensInfo
        Case 7:
            ZoneInfoText = StoneInfo
        Case 8:
            ZoneInfoText = HoleInfo
        Case Default:
            ZoneInfoText = "- Zone not found -"
    End Select
End Function

Public Function ContInfoText(member As Integer)
    Select Case member
        Case 0:
            ContInfoText = "Continent: Odus" & vbCrLf & "Zones: 9"
        Case 1:
            ContInfoText = "Continent: Antonica" & vbCrLf & "Zones: 45"
        Case 2:
            ContInfoText = "Continent: Faydwer" & vbCrLf & "Zones: 14"
        Case 3:
            ContInfoText = "Continent: Kunark" & vbCrLf & "Zones: 26"
        Case 4:
            ContInfoText = "Continent: Velious" & vbCrLf & "Zones: 19"
        Case Default:
            ContInfoText = "-- Unknown Continent --"
    End Select
End Function

